body {
  font-size: 16pt; 
  font-family: Verdana, Arial, Geneva, sans-serif;
  font-weight: normal; 
  color: #000000; 
  background-color : #ffffff;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  width : auto; 
}

.header {
   font-family:  Verdana, Arial, Geneva, sans-serif;
   background-color : #eeeeff;
   border-bottom-width: 0px;
   border-bottom-style: solid;
   border-bottom-color: #000000;
   margin-top: 0px;
   margin-bottom: 0px;
}

.footer {
   font-family:  Verdana, Arial, Geneva, sans-serif;
   background-color : #ffffff;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 0px;
   font-size: 12pt;
   border-bottom-width: 0px;
   border-bottom-style: solid;
   border-bottom-color: #000000;
   margin-top: 0px;
   margin-bottom: 0px;
}

table.calendar {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal; 
  font-variant : normal;
  font-weight : normal;
  font-size : 8pt;
  color:#0000ff;
} 

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : bold;
  font-size : 24pt;
  margin: 2px;
  white-space: nowrap;
  color : #4444ff;
  // background-color : transparent;
  background-color : #bbbbff;
  white-space: nowrap;
  -moz-border-radius : 8px;
  border-radius : 8px;
  border-bottom: #8888ff 3px solid;
  border-left: #8888ff 3px solid;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : bold;
  font-size : 16pt;
  margin: 2px;
  float:left;
  white-space: nowrap;
  color : #4444aa;
  white-space: nowrap;
  -moz-border-radius : 4px;
  border-radius : 4px;
  border-bottom: #4444ff 2px solid;
}

h3 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal; 
  font-weight : bold;
  font-size : 20pt;
  margin: 0px; 
  float:left;
  white-space: nowrap;
  color : #4444cc;
  white-space: nowrap; 
  -moz-border-radius : 4px;
  border-radius : 4px;
  border-bottom: #0000ff 2px solid;
}

.section_title {
  font-size: 12pt;
  background-color : #aaaaff;
  font-family:  Verdana, Arial, Geneva, sans-serif;
  color: #ffffff;
  margin: 1px;
  white-space: nowrap;
  -moz-border-radius : 8px;
  border-radius : 8px;
  border-bottom: #8888ff 3px solid;
  border-left: #8888ff 3px solid;
}

.topmenu {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;
  font-size : .12px;
  color:#0000ff;
  border-collapse: separate;
  border-spacing: 1pt;
  margin  : 2px 2px;
  padding : 2px;
  clear : both;
  background-color : #8888ff;
  -moz-border-radius : 5px;
  border-radius : 1px;
  border-bottom: #4444ff 1px solid;
  border-left: 44448ff 1px solid;
}

.topmenu a {
  display: block;
  padding: 1px 1px 1px 1px;
  font-size: 12px;
  line-height: 14px;
  white-space: nowrap;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}
.topmenu a:hover {
  background-color: #ccccff;
  color: #0000ff;
}


.menu {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;  
  font-size : .8em; 
  color:#000000; 
  border-spacing: 2pt;
  margin : 10px 10px;
  padding : 5px;
  clear : both;
  background-color : #eeeeff;
  -moz-border-radius : 8px;
  border-radius : 8px;
  border-bottom: #ddddff 3px solid;
  border-left: #ddddff 3px solid;
}

.menu a { 
  display: block; 
  padding: 2px 2px 2px 2px; 
  font-size: 14px; 
  line-height: 16px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}
.menu a:hover { 
  background-color: #aaaaff; 
  color: #0000ff; 
}

.activemenutext {
  background-color: #aaaaff;
  text-decoration: underline
}


table.main {  
  font-size: 12px; 
  line-height: 14px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; 
}

input.white{
  background-color: #ffffff; 
  color: #0000ff;
  font-size: 10px; 
  line-height: 10px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
  border: 1px solid; 
  border-color:#ccccff #ccccff #ccccff #ccccff; 
}

form.white{
  font-size: 10px; 
  line-height: 10px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
  border: 0px; 
  color:#0000ff;
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  background-color: #eeeeff;
  color: #000099;
}

a:hover {
  background-color: #bbbbff;
  color: #ffffff;
}

a.logo {
  background-color: #ffffff;
}
a.logo:hover {
  background-color: #ffffff;
}

a.t {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  color: #0000ff;
}

a.t:hover {
  background-color: #bbbbff;
}

